@charset "utf-8";
/* CSS Document */
/* PC用スタイルシート */

/* font指定 */
body,
input,
select,
option,
textarea,
button {
  font-family: var(--family-noto);
}

body {
  line-height: 1.6;
  color: #333;
  background-color: #f6f6f6;
  word-break: break-all;
}

a {
  color: #333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/* 中央寄せ */
.inner {
  margin: 0 var(--content-spacing);
}

/* ===================================
#head
=================================== */
#head {
  background-color: #fff;
}
#head .inner {
  margin: 0 var(--content-spacing);
  padding-block: 28px;
  padding-right: 75px;
  position: relative;
  /* height: 62px; */
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
}

/* ヘッダーロゴ */
.head_logo {
}
.head_logo a {
  display: block;
  text-indent: -9999px;
  width: 170px;
  height: 43px;
  background: url(/img/common/or_logo_blue.png) no-repeat 0;
  background-size: contain;
}
.head01 {
  display: block;
  text-align: right;
  line-height: 1.2;
  flex-grow: 1;
}
.tel {
  color: #333;
  font-size: 26px;
  font-weight: bold;
  position: relative;
  margin-top: -3px;
}
.info {
  color: #333;
  font-size: 12px;
  font-weight: bold;
  /* padding-top: 16px; */
  display: flex;
  gap: 0.5em 1em;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.tel::before {
  position: absolute;
  content: '';
  background: url(../img/ico_tel_01.png) no-repeat 0;
  width: 16px;
  height: 21px;
  background-size: contain;
  left: 95px;
  top: 4px;
}
.head02 {
  border: #cb210e solid 1px;
  box-sizing: border-box;
  /* margin-top: 2px; */
}
.mail {
  display: block;
  font-size: 14px;
  font-weight: bold;
  color: #cb210e;
  line-height: 40px;
  padding-left: 45px;
  position: relative;
  padding-right: 15px;
  white-space: nowrap;
}
.mail::before {
  position: absolute;
  content: '';
  background: url(../img/ico_mail_01.png) no-repeat 0;
  width: 21px;
  height: 20px;
  background-size: contain;
  left: 16px;
  top: 7px;
}
#nav {
  height: 60px;
  background: #101c88;
}
.navInner {
  margin: 0 var(--content-spacing);
  display: flex;
  flex-direction: row;
  padding: 0;
}
#nav .navInner li {
  margin: 18px 0;
  text-align: center;
  box-sizing: border-box;
  flex-grow: 1;
}

#nav .navInner li:not(:last-child) {
  position: relative;
}
#nav .navInner li:not(:last-child)::after {
  position: absolute;
  content: '';
  width: 1px;
  height: 24px;
  top: 0;
  right: -1px;
  background-color: #fff;
  opacity: 0.5;
}

#nav .navInner li:last-child {
  text-align: right;
  flex-grow: 0;
}
#nav .navInner li:last-child a {
  color: #101c88;
  background: #fff;
  display: block;
  width: 102px;
  height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
}
#nav .navInner li a {
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  display: block;
}

/* ===================================
#pageTitle
=================================== */
.pageTitle {
  position: relative;
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 10px;
  padding-left: 12px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ===================================
#pankuzu
=================================== */
#pankuzu {
  background-color: #fff;
}
#pankuzu ul {
  height: 60px;
  line-height: 60px;
  box-sizing: border-box;
  font-size: 13px;
  padding: 0;
}
#pankuzu ul:after {
  content: '';
  display: block;
  clear: both;
}
#pankuzu ul li {
  float: left;
  color: #333;
}
#pankuzu ul li a {
  color: #002ea0;
  text-decoration: underline;
}
#pankuzu ul li a:hover {
  text-decoration: none;
}
#pankuzu ul li:before {
  content: '＞ ';
}
#pankuzu ul li:first-child:before {
  content: '';
}

/* ===================================
#pagetop
=================================== */
#pagetop a {
  text-align: center;
  display: block;
  text-indent: -9999px;
}

/* ===================================
#foot
=================================== */
#foot {
  background-color: #fff;
}
.map {
  background: #101c88;
  position: relative;
}

#pagetop {
  position: absolute;
  /* width: 100%; */
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
  z-index: 10;
  margin: 0 var(--content-spacing);
}
#pagetop a {
  position: relative;
  color: #fff;
  background: #101c88;
  width: 126px;
  height: 28px;
  text-align: center;
  line-height: 25px;
  text-indent: 0;
  box-sizing: border-box;
  letter-spacing: 1px;
  font-size: 11px;
  float: right;
  padding-left: 16px;
}
#pagetop a::before {
  position: absolute;
  content: '';
  top: 45%;
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  z-index: 5;
  left: 26px;
  margin-top: -2px;
}
#pagetop a:hover {
  text-decoration: none;
}
#pagetop a:hover span {
  opacity: 0.7;
}

.blueBackColor {
  background: #101c88;
}

.infoBox {
  margin: 0 var(--content-spacing);
  display: flex;
  flex-direction: row;
  min-height: 120px;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  padding-block: 20px;
  box-sizing: border-box;
}
.infoArea01 {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  /* width: 340px; */
  /* height: 120px; */
  position: relative;
  gap: 20px;
}

/* #foot_logo */
#foot #foot_logo {
  height: 35px;
  background: url(/img/common/or_logo_white.png) no-repeat center;
  background-size: contain;
  aspect-ratio: 386 / 105;
}

#foot_logo a,
.footBnr a {
  display: block;
  height: 100%;
}

#foot #foot_logo:hover,
.footBnr:hover {
  opacity: 0.7;
}

.footBnr {
  width: 222px;
  height: 56px;
  background-image: url(../img/bnr_foot_02.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.infoArea02 {
  /* margin-left: 55px; */
  /* padding-top: 20px; */
  font-size: 14px;
  color: #fff;
}

.footAddress {
  font-size: 17px;
  line-height: 1.4;
  letter-spacing: 1px;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 0 0.5em;
}
.smallAdress {
  font-size: 12px;
}

.footTel {
  font-size: 24px;
  font-weight: bold;
  position: relative;
  padding-left: 20px;
  padding-top: 5px;
  line-height: 1.2;
}
.footTel .telBorder {
  font-size: 24px;
  font-weight: normal;
  opacity: 0.5;
  padding: 0 2px;
}

.footTel::before {
  position: absolute;
  content: '';
  background: url(../img/ico_tel_02.png) no-repeat 0;
  width: 16px;
  height: 21px;
  background-size: contain;
  left: 1px;
  top: 8px;
}

.footInfo {
  font-size: 13px;
  line-height: 1.4;
  padding-top: 5px;
  padding-left: 2px;
  letter-spacing: 0.5px;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 0 0.5em;
}

.footLink {
  margin: 0 var(--content-spacing);
  padding-top: 35px;
  padding-bottom: 40px;
  position: relative;
}
.footMenu01,
.footMenu02 {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.footMenu01 {
  font-size: 15px;
}
.footMenu01 li {
  position: relative;
  padding-left: 15px;
  margin-right: 60px;
}
.footMenu01 li::before {
  position: absolute;
  content: '';
  top: 50%;
  margin-top: -5px;
  right: 25px;
  width: 5px;
  height: 5px;
  border-top: 2px solid #101c88;
  border-right: 2px solid #101c88;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 5;
  left: 0;
}
.footMenu02 {
  font-size: 12px;
  margin-top: 26px;
  gap: 0 35px;
}
.footMenu02 li {
  padding-left: 14px;
  position: relative;
  /* margin-right: 35px; */
}
.footMenu02 li::before {
  position: absolute;
  content: '';
  background: url(../img/ico_link_01.png) no-repeat 0;
  width: 8px;
  height: 8px;
  background-size: contain;
  top: 50%;
  margin-top: -6px;
  left: 0;
}
/* #copyright */
#copyright {
  text-align: right;
  color: #999999;
  font-size: 10px;
  /* position: absolute; */
  /* bottom: 40px; */
  /* r: 833px; */
  text-align: center;
  margin-top: 30px;
}
/* ホバー管理 */
.head_logo a:hover,
.head02 .mail:hover,
.navInner a:hover,
.footMenu01 a:hover,
.footMenu02 a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#spMenu {
  position: fixed;
  top: 120px;
  height: 100%;
  display: none;
  background: #101c88;
  overflow: scroll;
  z-index: 10;
  padding: 0 var(--content-spacing);
  box-sizing: border-box;
  width: 100%;
}
.menuinfoArea {
  padding: 16px 0 0;
}
.menuSec:first-child a {
  border-top: none;
}

.menuInnerSlide {
  display: none;
}
.menuInnerSlide li {
  box-sizing: border-box;
  padding: 2px 18px 20px 18px;
}
.menuInnerSlide .menuInnerSubTitleWide {
  padding: 0 18px 20px 18px;
}

.menuInnerSlide li:nth-child(3),
.menuInnerSlide li:nth-child(7) {
  padding-left: 0;
}
.menuInnerTitle,
.menuInnerSubTitleWide {
  width: 100%;
  float: left;
}
.menuInnerSlide .menuInnerTitle {
  padding-top: 25px;
  padding-bottom: 18px;
  border-top: #fff dashed 1px;
}
.menuInnerTitle a {
  display: block;
  position: relative;
  padding-left: 17px;
  font-size: 15px;
  color: #fff;
}
.menuInnerTitle a::before {
  position: absolute;
  content: '';
  background: url(../img/sp/ico_link_02.png) no-repeat 0;
  width: 7px;
  height: 7px;
  background-size: contain;
  top: 50%;
  margin-top: -4px;
  left: 0;
}
.menuInnerSubTitle {
  width: 50%;
  float: left;
}
.menuInnerSubTitle a,
.menuInnerSubTitleWide a {
  display: block;
  position: relative;
  padding-left: 17px;
  font-size: 15px;
  color: #fff;
  line-height: 1;
}
.menuInnerSubTitle a:before,
.menuInnerSubTitleWide a:before {
  position: absolute;
  top: 8px;
  left: 0px;
  margin: auto;
  content: '';
  vertical-align: middle;
  z-index: 10;
  width: 5px;
  height: 1px;
  background: #fff;
  z-index: 1;
}
.menuSec a {
  display: block;
  padding: 23px 0;
  border-top: #fff solid 1px;
  border-color: rgba(255, 255, 255, 0.5) transparent transparent;
  font-size: 18px;
  color: #fff;
  position: relative;
  line-height: 1;
}
.menuSec:nth-child(2) a {
  padding-left: 12px;
}
#spMenu p:not(:nth-child(2)) a {
  position: relative;
  padding-left: 26px;
}
#spMenu p:not(:nth-child(2)):not(:last-child) a::before {
  position: absolute;
  top: 30px;
  left: 6px;
  margin: auto;
  content: '';
  vertical-align: middle;
  z-index: 10;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1;
}
.menuSec .accordion:before {
  position: absolute;
  top: 26px;
  right: 14px;
  margin: auto;
  content: '';
  vertical-align: middle;
  z-index: 10;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  z-index: 1;
}
.menuSec.active,
.menuInnerSlide.active {
  background: #101c88;
}
.menuSec.active .accordion:before {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.menuClose {
  width: 100%;
  box-sizing: border-box;
  padding: 0 0 170px;
  text-align: center;
  max-width: 330px;
  margin-inline: auto;
}
.menuClose a {
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 30px;
  font-size: 14px;
  color: #fff;
  background: url(../img/sp/ico_close_02.png) left 39% center no-repeat #101c88;
  background-size: 12px;
  display: inline-block;
  border: #fff solid 1px;
}
#spMenuOverlay {
  width: 100%;
  height: 100vh;
  background: #101c88;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
}

#menuBtn {
  width: 65px;
  height: 65px;
  float: right;
  text-indent: -9999px;
  background: url(../img/sp/ico_open_01.png) center no-repeat;
  background-size: 100%;
  z-index: 999;
  position: fixed;
  right: var(--content-spacing);
}
#menuBtn.active {
  background: url(../img/sp/ico_close_01.png) center no-repeat;
  background-size: 100%;
}

.menuList {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  font-size: 15px;
  box-sizing: border-box;
  width: 100%;
}
.menuList li {
  position: relative;
  border-bottom: #fff solid 1px;
  border-color: rgba(255, 255, 255, 0.5) transparent;
  padding: 20px 0;
}
.menuList li:nth-child(1),
.menuList li:nth-child(2) {
  border-top: #fff solid 1px;
  border-color: rgba(255, 255, 255, 0.5) transparent;
}
.menuList li::before {
  position: absolute;
  content: '';
  background: url(../img/sp/ico_link_02.png) no-repeat 0;
  width: 7px;
  height: 7px;
  background-size: contain;
  top: 50%;
  margin-top: -4px;
  left: 10px;
}
.menuList li a {
  color: #fff;
  padding-left: 26px;
  line-height: 1;
  display: block;
}
.menuTelInquiry {
  position: relative;
  color: #fff;
  text-align: center;
  width: 200px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 25px 0 14px 14px;
}

.menuTelInquiry::before {
  position: absolute;
  content: '';
  width: 12px;
  height: 16px;
  background: url(../img/ico_tel_02.png) 50% no-repeat;
  background-size: contain;
  top: 27px;
  left: 24px;
}

.menuTel01,
.menuTel02 {
  margin: 0 auto;
  background-color: #fff;
  height: 50px;
  border-radius: 25px;
  /* padding-inline: 25px; */
  display: flex;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
}

.menuTel01 {
  margin-bottom: 10px;
}

.menuVerticalLine {
  font-size: 26px;
}

.menuTelNumber {
  color: #101b87;
  font-weight: bold;
  font-size: 26px;
  letter-spacing: -1px;
  display: inline-block;
  /* width: 200px; */
  text-align: center;
}
.menuTelWord01,
.menuTelWord02 {
  /* width: 50px; */
  font-size: 12px;
  font-weight: bold;
  color: #101b87;
  text-align: center;
}
.menuTelWord02 {
  box-sizing: border-box;
  /* padding-left: 5px; */
  text-align: left;
}

.menuTelWord02 .menuVerticalLine {
  padding-left: 7px;
}

.menuInfo {
  font-size: 12px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  padding: 16px 0 32px;
}

.menuTelInquiry {
  position: relative;
  color: #fff;
  text-align: center;
  width: 200px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: bold;
  /* background: url(../img/ico_tel_02.png) 29% 70% no-repeat; */
  /* background-size: 14px; */
  padding: 25px 0 14px 14px;
}

.menuTelInquiry::before {
  position: absolute;
  content: '';
  width: 12px;
  height: 16px;
  background: url(../img/ico_tel_02.png) 50% no-repeat;
  background-size: contain;
  top: 27px;
  left: 24px;
}

.menuTel01,
.menuTel02 {
  max-width: 330px;
  margin: 0 auto;
  width: 100%;
  background-color: #fff;
  height: 50px;
  border-radius: 25px;
  /* padding-left: 25px; */
  /* padding-right: 25px; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.menuTel01 {
  margin-bottom: 10px;
}

.menuVerticalLine {
  font-size: 26px;
}

.menuTelNumber {
  color: #101b87;
  font-weight: bold;
  font-size: 26px;
  letter-spacing: -1px;
  display: inline-block;
  /* width: 200px; */
  text-align: center;
}
.menuTelWord01,
.menuTelWord02 {
  /* width: 50px; */
  font-size: 12px;
  font-weight: bold;
  color: #101b87;
  text-align: center;
}
.menuTelWord02 {
  box-sizing: border-box;
  /* padding-left: 5px; */
  /* text-align: left; */
}

.menuTelWord02 .menuVerticalLine {
  padding-left: 7px;
}

.menuInfo {
  font-size: 12px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  padding: 16px 0 32px;
}
@media (min-width: 768px) {
  .onlySP {
    display: none !important;
  }
}
@media (max-width: 767px) {
  /* SP用スタイルシート */

  .onlyPC {
    display: none !important;
  }

  /* font指定 */
  body,
  input,
  select,
  option,
  textarea,
  button {
    font-family: var(--family-noto);
  }

  body {
    min-width: 320px;
    width: 100%;
    word-break: break-all;
  }
  a {
    text-decoration: none;
    color: #333;
  }

  /* 中央寄せ */
  .innerSp {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  /* ===================================
#head
=================================== */
  #head {
    position: relative;
    background: #fff;
    z-index: 10;
    height: 65px;
  }
  #head .inner {
    padding: 0;
    margin-inline: 0;
  }
  #menuBtn {
    right: 0;
  }
  /* ヘッダーロゴ */
  .head_logo {
    padding: 15px 15px 12px 16px;
    float: left;
  }
  .head_logo a {
    display: block;
    width: 154px;
    height: 37px;
    text-indent: -9999px;
    display: block;
  }
  /* メニュー検索 */

  /* メニューの電話番号 */
  /* .menuTelInquiry{
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	background: url(../img/ico_tel_02.png) 29% 70% no-repeat;
	background-size: 14px;
	padding: 30px 0 14px 14px;
} */
  #spMenu {
    top: 65px;
  }

  /* タイトル */

  #pageTitleBack {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pageTitle {
    position: relative;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 7px;
    margin-top: -15px;
    margin-left: 10px;
  }

  /* ===================================
#pankuzu
=================================== */
  #pankuzu {
    background-color: #f6f6f6;
  }
  #pankuzu .inner {
    justify-content: unset;
  }
  #pankuzu ul {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 12px;
  }
  #pankuzu ul:after {
    content: '';
    display: block;
    clear: both;
  }
  #pankuzu ul li {
    float: left;
  }
  #pankuzu ul li:first-child {
    padding-left: 20px;
  }
  #pankuzu ul li a {
    color: #002ea0;
    text-decoration: underline;
  }
  #pankuzu ul li:before {
    content: '＞ ';
  }
  #pankuzu ul li:first-child:before {
    content: '';
  }
  /* ===================================
#pagetop
=================================== */
  #pagetop {
  }
  #pagetop a {
    text-align: center;
    display: block;
    text-indent: -9999px;
  }

  /* ===================================
#foot
=================================== */
  #foot {
  }

  .map iframe {
    height: 230px;
  }

  .blueBackColor {
    background: #101c88;
    /* padding: 0 20px; */
  }
  .infoBox {
    flex-direction: column;
    display: block;
    padding-block: 0;
  }
  #pagetopSp {
    padding-top: 32px;
    padding-bottom: 18px;
    text-align: center;
    letter-spacing: 1px;
  }
  .pageTopButton {
    position: relative;
    font-size: 13px;
    color: #fff;
  }
  .pageTopButton::before {
    position: absolute;
    content: '';
    margin-top: -5px;
    right: 25px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: -5px;
    left: 44%;
  }

  .infoArea01 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 14px 0 10px;
    border-top: #fff solid 1px;
    border-color: rgba(255, 255, 255, 0.5) transparent transparent;
  }

  /* #foot_logo */
  #foot #foot_logo {
  }

  #foot_logo a,
  .footBnr a {
    display: block;
    height: 100%;
  }

  #foot_logo a:hover,
  .footBnr a:hover {
    opacity: 0.7;
  }

  .footBnr {
    background: url(../img/bnr_foot_02.png) no-repeat 0;
    width: 215px;
    height: 56px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .footAddress {
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 1.4;
    border-bottom: #fff solid 1px;
    border-color: rgba(255, 255, 255, 0.5) transparent;
    padding-right: 6px;
    padding-bottom: 20px;
    letter-spacing: 0.5px;
    flex-direction: column;
    align-items: center;
  }

  .footTelInquiry {
    position: relative;
    color: #fff;
    text-align: center;
    font-size: 16px;
    width: 200px;
    margin: 0 auto;
    padding: 15px 0;
    padding: 17px 0 13px 17px;
  }

  .footTelInquiry::before {
    position: absolute;
    content: '';
    width: 12px;
    height: 16px;
    background: url(../img/ico_tel_02.png) 50% no-repeat;
    background-size: contain;
    top: 18px;
    left: 30px;
  }

  .footTel01,
  .footTel02 {
    width: 100%;
    max-width: 330px;
    background-color: #fff;
    height: 50px;
    border-radius: 25px;
    /* padding-left: 25px; */
    /* padding-right: 25px; */
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    display: flex;
    justify-content: center;
  }

  .footTel01 {
    margin-bottom: 10px;
  }
  .verticalLine {
    font-size: 26px;
  }
  .footTel02 .verticalLine {
    padding-left: 0px;
  }

  .telNumber {
    color: #101b87;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: -1px;
    display: inline-block;
    /* width: 200px; */
    text-align: center;
  }

  .footTelWord01,
  .footTelWord02 {
    /* width: 60px; */
    box-sizing: border-box;
    font-size: 11px;
    font-weight: bold;
    color: #101b87;
    text-align: center;
  }
  .footTelWord02 {
    text-align: left;
    /* padding-left: 10px; */
  }

  .footInfo {
    font-size: 12px;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 20px;
    letter-spacing: 1px;
    flex-direction: column;
    align-items: center;
  }

  .footLink {
    padding-block: 0;
  }

  .footMenu01,
  .footMenu02 {
    display: block;
    font-size: 15px;
    display: flex;
    flex-wrap: wrap;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    gap: 0;
  }
  .footMenu02 {
    margin-top: 0;
  }
  .footMenu01 li,
  .footMenu02 li {
    position: relative;
    border-bottom: #999999 solid 1px;
    /* width: 50%; */
    /* float: left; */
    padding: 19px 0;
    box-sizing: border-box;
    margin: 0;
  }
  .footMenu01 li a,
  .footMenu02 li a {
    padding-left: 15px;
  }
  .footMenu02 li a {
    font-size: 13px;
  }
  .footMenu01 li:nth-child(odd) a,
  .footMenu02 li:nth-child(odd) a,
  .footMenu02 li:nth-child(4) a,
  .footMenu02 li:nth-child(6) a,
  .footMenu02 li:last-child a {
    padding-left: 22px;
  }

  .footMenu01 li::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    margin-block: auto;
    width: 5px;
    height: 5px;
    border-top: 2px solid #101c88;
    border-right: 2px solid #101c88;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .footMenu01 li:nth-child(odd)::before {
    left: 6px;
  }
  .footMenu01 li:nth-child(even)::before {
    left: -2px;
  }
  .footMenu01 li:last-child {
    grid-column: 1 / -1;
  }
  .footMenu02 li:nth-child(3),
  .footMenu02 li:nth-child(4),
  .footMenu02 li:nth-child(5),
  .footMenu02 li:nth-child(6) {
    /* width: 200%; */
    grid-column: 1 / -1;
  }
  .footMenu02 li:nth-child(6) {
    /* margin-bottom: 20px; */
  }
  .footMenu02 li::before {
    position: absolute;
    content: '';
    background: url(../img/ico_link_01.png) no-repeat 0;
    width: 7px;
    height: 7px;
    background-size: contain;
    top: 50%;
    margin-top: -4px;
    left: 0;
  }
  .footMenu02 li:nth-child(odd)::before,
  .footMenu02 li:nth-child(4)::before,
  .footMenu02 li:nth-child(6)::before,
  .footMenu02 li:last-child::before {
    left: 10px;
  }

  #fixedMenu {
    width: 100%;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9;
  }
  #fixedMenu li {
    width: 50%;
    float: left;
    text-align: center;
    font-size: 15px;
  }
  .clearFix {
    display: block;
  }
  .searchArea {
    position: relative;
    background-color: #101b87;
  }
  .searchArea a {
    line-height: 50px;
  }
  .searchArea a span {
    position: relative;
  }
  .searchArea a span::before {
    position: absolute;
    content: '';
    width: 34px;
    height: 26px;
    background: url(../img/logo_bottom_01.png) no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -38px;
  }
  .searchArea a span::after {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -5px;
    right: -17px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
  }
  .searchAlong {
    position: relative;
    background-color: #101b87;
    box-sizing: border-box;
    border-left: #fff solid 1px;
  }
  .searchAlong a {
    line-height: 50px;
  }
  .searchAlong a span {
    position: relative;
  }
  .searchAlong a span::before {
    position: absolute;
    content: '';
    width: 35px;
    height: 22px;
    background: url(../img/logo_bottom_02.png) no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -40px;
  }
  .searchAlong a span::after {
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -5px;
    right: -20px;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 5;
  }
  #fixedMenu li a {
    color: #fff;
    display: block;
    text-align: left;
    box-sizing: border-box;
    height: 50px;
    text-align: center;
    padding-left: 20px;
  }
  #fixedMenu .fixedMenuInfo {
    padding: 3px 0;
    background: #7990c8;
    color: #fff;
    text-align: center;
    line-height: 1.6;
  }

  /* #copyright */
  #copyright {
    padding: 20px 0;
    text-align: center;
    color: #999999;
    font-size: 10px;
    margin-top: 0;
  }

  #fixedMenu.hide {
    opacity: 0;
    transform: translateY(100%);
    transition: all 300ms;
  }
  #fixedMenu.fadein {
    opacity: 1;
    transform: translate(0, 0);
  }
}
/* 幅の狭いスマホ用 */
@media screen and (max-width: 420px) {
  .menuList {
    grid-template-columns: 1fr;
  }
  .menuList li:nth-child(2) {
    border-top: none;
  }
}
@media screen and (max-width: 365px) {
  .footTelInquiry {
    background-position: 56px 50%;
  }
  .footTelWord01,
  .footTelWord02,
  .menuTelWord01,
  .menuTelWord01 {
    /* width: 60px; */
    font-size: 11px;
  }
  .footTel02 .verticalLine {
    padding-left: 0;
  }
  .infoArea02 .telNumber,
  .menuTelNumber {
    font-size: 19px;
  }
  .footMenu01 li a,
  .footMenu02 li a {
    font-size: 12px;
  }
  .menuList li a {
    font-size: 13px;
  }
  .menuInnerSubTitle a,
  .menuInnerSubTitleWide a {
    font-size: 14px;
  }
  .menuTelInquiry {
    background-position: 80px 70%;
  }
  .menuClose a {
    background-position: left 34% center;
  }
  .footTel01,
  .footTel02 {
    /* width: 220px; */
  }
  .menuTel01,
  .menuTel02 {
  }
  .menuTelWord02 {
    width: 55px;
  }
  .menuTel02 .menuVerticalLine {
    padding-left: 2px;
  }
}
@media all and (-ms-high-contrast: none) {
  .footTelInquiry {
    background-position: 18vw 43%;
  }
  .footTelWord01,
  .footTelWord02 {
    width: 56px;
  }
  .footTel02 .verticalLine {
    padding-left: 0;
    margin-left: -4px;
  }
  .telNumber {
    padding-top: 5px;
    font-size: 23px;
  }
  .verticalLine {
    padding-top: 6px;
  }
}
